using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class DeleteObject : MonoBehaviour
{

public GameObject objectToActivate;
public GameObject objectToActivate2;
    // Start is called before the first frame update
    void Start()
    {
        objectToActivate.SetActive(true);
	objectToActivate2.SetActive(true);
    }

    // Update is called once per frame
    void Update()
    {
        
    }
    public void done(){
	 objectToActivate.SetActive(false);
	objectToActivate2.SetActive(false);
}
}
